@charset  "UTF-8";

/* ------------------------------------------
	business.css
------------------------------------------- */
#page-businesslines{
}


/* joule
----------------------------------------- */
#page-businesslines .joule{
}
#page-businesslines .joule .txt_box_l{
    padding: 100px 90px 0 0;
}
#page-businesslines .joule h3{
    /*
    font-size: 4vw;
    */
    font-size: 77px;
    font-family: "Roboto-Bold";
    line-height: 1.2em;
    margin-bottom: 30px;
}
#page-businesslines .joule .cross{
    /*
    font-size: 2.7vw;
    */
    font-size: 52px;
}
#page-businesslines .joule .img{
    width: 520px;
    margin-left: 50px;
}
#page-businesslines .joule .img img{
    width: 100%;
}

@media screen and (max-width: 1520px){

    #page-businesslines .joule h3{
        font-size: 50px;
        line-height: 1.1em;
        margin-bottom: 30px;
    }
    #page-businesslines .joule .cross{
        font-size: 25px;
    }

    #page-businesslines .joule.common_box{
        padding: 5em 0;
    }
    #page-businesslines .joule .img{
        width: 100%;
        padding: 40px;
        margin-left: 0;
    }
    #page-businesslines .joule .txt_box_l{
        padding: 100px 3em 0 0;
    }

}
@media screen and (max-width: 890px){

    #page-businesslines .joule .txt_box_l{
        padding: 60px 0 20px 0;
    }
    #page-businesslines .joule.common_box{
        padding: 1em 0 3em 0;
    }
    #page-businesslines .joule .img{
        width: 640px;
        margin: 0 auto;
    }

}
@media screen and (max-width: 667px){

    #page-businesslines .joule .txt_box_l{
        padding: 30px 0;
    }
    #page-businesslines .joule h3{
        font-size: 30px;
        line-height: 1.1em;
        margin-bottom: 20px;
    }
    #page-businesslines .joule .cross{
        font-size: 22px;
    }
    #page-businesslines .joule .img{
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
        padding: 0;
    }


}


/* 相続相談
----------------------------------------- */
#page-businesslines .inheritance{
}
#page-businesslines .inheritance .redline_btn{
    width: 350px;
    margin: 40px 0 0 0;
}
@media screen and (max-width: 667px){

    #page-businesslines .inheritance .photo.sp_display img{
        padding: 10px 0;
    }
    #page-businesslines .inheritance .redline_btn{
        width: 100%;
        margin: 40px 0;
    }

}


/* 主な顧問先一覧
----------------------------------------- */
#page-businesslines .advisor{
    max-width: 1000px;
    margin: 0 auto;
    padding-left: 40px;
    padding-right: 40px;
}
#page-businesslines .advisor ul{
    display: flex;
    margin: 100px 0 40px 0;
}
#page-businesslines .advisor ul li{
    padding: 40px;
    border-radius: 15px;
    background: #fff;
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
    margin: 0 17px;
    display: block;
}
#page-businesslines .advisor ul li .top_img{
    width: 100%;
    max-width: 370px;
    margin: 0 auto;
}
#page-businesslines .advisor ul li .top_img img{
    width: 100%;
    max-height: 225px;
    overflow: hidden;
}
#page-businesslines .advisor ul li .name{
    /*
    font-size: 1.2vw;
    */
    font-size: 23px;
    font-family: "NotoSansCJKjp-Bold";
    text-align: center;
    margin: 20px 0;
}

#page-businesslines .advisor .w_inner{
    width: 100%;
}
@media screen and (max-width: 1520px){

    #page-businesslines .advisor ul{
        margin: 70px 0 40px 0;
        padding: 0;
    }
    #page-businesslines .advisor ul li{
        padding: 30px;
    }
    #page-businesslines .advisor ul li .name{
        font-size: 20px;
        line-height: 1.6em;
        margin: 20px 0 10px 0;
    }
    #page-businesslines .advisor ul li .normal_txt{
        font-size: 15px;
    }

}
@media screen and (max-width: 890px){

    #page-businesslines .advisor ul{
        margin: 50px 0 40px 0;
        padding: 0 40px;
        display: inherit;
    }
    #page-businesslines .advisor ul li{
        width: 100%;
        margin-bottom: 40px;
        margin: 0 10px 40px 10px;
        padding: 30px;
    }
    #page-businesslines .advisor ul li .top_img{
        width: 280px;
        max-height: 180px;
        margin: 0 auto;
    }
    #page-businesslines .advisor ul li .name{
        font-size: 19px;
        line-height: 1.6em;
        margin: 10px 0;
    }

}
@media screen and (max-width: 667px){

    #page-businesslines .advisor{
        max-width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }

    #page-businesslines .advisor ul{
        margin: 50px 0 40px 0;
        padding: 0;
        display: inherit;
    }
    #page-businesslines .advisor ul li{
        width: 100%;
        margin-bottom: 40px;
        margin: 0 0 40px 0;
        padding: 30px;
    }
    #page-businesslines .advisor ul li .top_img{
        width: 280px;
    }
    #page-businesslines .advisor ul li .top_img{
        width: 100%;
        max-width: 280px;
    }
    #page-businesslines .advisor ul li .name{
        font-size: 17px;
        line-height: 1.6em;
        margin: 10px 0;
    }
    #page-businesslines .advisor ul li .normal_txt{
        font-size: 13px;
    }
    
}